.banner .express{
	font-size: 36px;
	line-height:36px;
	color: #ffffff;
}
.banner .section_wrap p{
	display: block;
	width: 548px;
	margin-left: 45px;
	font-size: 25px;
	line-height: 36.6px;
	font-weight: 600;
	margin-top: 1.5em;
	color: #fff;
}
.banner .express span{
	display: block;
	padding-top: 16px;
	font-size: 26px;
}
.section_wrap{
	width: 1200px;
	margin: 0 auto;
}
.banner .en{
	word-wrap: unset;
	margin-left: 45px;
	display: block;
	width: 548px;
	font-size: 16px;
	line-height: 20px;
	color: rgba(255,255,255,0.56);
	padding-top:24px;
}
#tables{
	font-size: 0;
	height: 65px;
	background-color: #f7f7f7;
	line-height: 65px;
	text-align: center;
	min-width: 1200px;
}
#tables li{
	display: inline-block;
	height: 65px;
	width:400px;
	text-align: center;
	border-right: 1px solid rgba(201, 201, 201,.5);
	vertical-align: middle;
	font-size: 20px;
	line-height: 65px;
	font-weight: bold;
	color: #666666;
	cursor: pointer;
	transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
}
#tables li:last-of-type{
	border-right: none;
}
#tables li.active,#tables li:hover,#tables li:hover a,#tables li.active a{
	color: #0659b5;
}
